echo off
cls
echo Insert DIE HARD disk #2 in drive A:
echo Copying DIE HARD files to A:.
pause
mkdir a:\bitmaps
mkdir a:\screens
mkdir a:\worlds
copy install.bat a:\
copy bits.blk a:\bitmaps
copy pics2.blk a:\screens
copy worlds.wlb a:\worlds
copy shape.tbl a:\worlds
copy shape.gi a:\worlds
cls
echo Finished with disk 2.

